{
	
//"spider":"https://d.kstore.dev/download/10087/jar/PGspider1114.jar",

"spider":"https://gitee.com/xyzjhe/test/raw/master/PGxsg.txt;md5;6044e3ceb295d82028c72e4524bae5f5",

//"spider": "./jars/Yoursmile0928.jar",
	
"wallpaper":"https://深色壁纸.xxooo.cf/",

"logo":"https://fs-im-kefu.7moor-fs1.com/ly/4d2c3f00-7d4c-11e5-af15-41bf63ae4ea0/1716545739254/fc1b89e152cd4aa28d295107cb6c56c9.gif",

"lives": [

        
        {"name":"直播┃YanG-1989","type":0,"url":"https://tv.iill.top/m3u/Gather","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},
        
        {"name":"直播┃docker35455","type":0,"url":"http://192.168.100.54:35455/tv.m3u","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},
        
        
        {"name":"YanG-1989┃Live","type":0,"url":"https://tv.iill.top/m3u/Live","playerType":1,"ua":"okhttp/3.12.13","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},
        
        {"name":"YanG-1989┃MyTV","type":0,"url":"https://tv.iill.top/m3u/MyTV","playerType":1,"ua":"okhttp/3.12.13","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

        {"name":"YanG-1989┃Sport","type":0,"url":"https://tv.iill.top/m3u/Sport","playerType":1,"ua":"okhttp/3.12.13","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},
        

        {"name":"Fan-IPV6","type":0,"url":"https://live.fanmingming.com/tv/m3u/ipv6.m3u","playerType":1,"ua":"okhttp/3.12.13","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},
        
        
        {"name":"直播┃q1017673817","type":0,"url":"https://ghp.ci/https://raw.githubusercontent.com/q1017673817/iptvz/main/zubo.txt","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},
      
        {"name":"直播┃xiongjian83","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/xiongjian83/TvBox/main/live.txt","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"},

	    {"name":"直播┃kimwang1978","type":0,"url":"https://ghproxy.net/https://raw.githubusercontent.com/kimwang1978/collect-tv-txt/main/merged_output.txt","playerType":1,"ua":"okhttp/3.15","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"}
	  
	    
        ],
      

"sites":[

{
            "key": "lf_js_search",
            "name": "🍀影视导航┃20241118V2🍀",
            "type": 3,
            "searchable": 0,
            "changeable": 0,
            "quickSearch": 0,
            "api": "https://d.kstore.dev/download/10087/lf_search3_domestic_min.js"
},

{"key":"豆豆","name":"🌕豆瓣热播┃20241118V2🌕","type": 3, "api": "csp_Douban","searchable": 0,"quickSearch": 0,"filterable": 0},

{"key":"drpy_js_豆瓣2","name":"🅱豆瓣[js]┃备用","type":3,"api":"./drpy_js/libs/drpy2.min.js","ext":"./drpy_js/js/douban_list.js","searchable": 0,"quickSearch": 0,"filterable": 1},

{
      "key": "douban",
      "name": "豆瓣热播┃catJS",
      "type": 3,
      "api": "./open/douban_open.js"
},


{
            "key": "毒舌",
            "name": "🌼毒舌哈哈┃推荐",
            "type": 3,
            "api": "csp_XBPQ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "主页url": "https://www.dushe1.app/",
                "分类url": "https://www.dushe1.app/{cateId}-{catePg}.html[https://www.dushe1.app/{cateId}-.html];;ak",
                "分类": "豆瓣TOP250&2023最佳影片&毒舌电影&热映电影&热播剧集&热门综艺&Netflix电影&Netflix剧集&经典美剧&海外短画&爱情治愈&漫威宇宙&星爷系列&迪士尼&国产剧&台湾剧&韩国剧&欧美剧&香港剧&泰国剧&日本剧&动作片&喜剧片&科幻片&恐怖片&爱情片&剧情片&战争片&传记片&动画片&国产动漫&日本动漫&韩国动漫&欧美动漫&大陆综艺&香港综艺&台湾综艺&日本综艺&韩国综艺&欧美综艺&短剧",
                "分类值": "topic/detail/1&topic/detail/460&topic/detail/3&topic/detail/12&topic/detail/15&topic/detail/456&show/1-NETFLIX----3&show/2-NETFLIX----3&topic/detail/399&topic/detail/384&topic/detail/383&topic/detail/33&topic/detail/26&topic/detail/34&show/2--%E4%B8%AD%E5%9B%BD%E5%A4%A7%E9%99%86---3&show/2--%E4%B8%AD%E5%9B%BD%E5%8F%B0%E6%B9%BE---3&show/2--%E9%9F%A9%E5%9B%BD---3&show/2--%E7%BE%8E%E5%9B%BD---3&show/2--%E4%B8%AD%E5%9B%BD%E9%A6%99%E6%B8%AF---3&show/2--%E6%B3%B0%E5%9B%BD---3&show/2--%E6%97%A5%E6%9C%AC---3&show/1-%E5%8A%A8%E4%BD%9C----3&show/1-%E5%96%9C%E5%89%A7----3&show/1-%E7%A7%91%E5%B9%BB----3&show/1-%E6%81%90%E6%80%96----3&show/1-%E7%88%B1%E6%83%85----3&show/1-%E5%89%A7%E6%83%85----3&show/1-%E6%88%98%E4%BA%89----3&show/1-%E4%BC%A0%E8%AE%B0----3&show/1-%E5%8A%A8%E7%94%BB----3&show/3--%E4%B8%AD%E5%9B%BD%E5%A4%A7%E9%99%86---1&show/3--%E6%97%A5%E6%9C%AC---1&show/3--%E9%9F%A9%E5%9B%BD---1&show/3--%E7%BE%8E%E5%9B%BD---1&show/4--%E4%B8%AD%E5%9B%BD%E5%A4%A7%E9%99%86---3&show/4--%E4%B8%AD%E5%9B%BD%E9%A6%99%E6%B8%AF---3&show/4--%E4%B8%AD%E5%9B%BD%E5%8F%B0%E6%B9%BE---3&show/4--%E6%97%A5%E6%9C%AC---3&show/4--%E9%9F%A9%E5%9B%BD---3&show/4--%E7%BE%8E%E5%9B%BD---3&show/6-----1",
                "数组": "module-item\">&&\"v-item-footer\">",
                "图片": "data-original=\"&&\"[替换:/vod1/>>https://vres.miximixi.me/vod1/]",
                "标题": "title=\"&&\"[替换:kkys01.com>>圥忈推荐]",
                "副标题": "v-item-bottom\">&&</span>",
                "链接": "href=\"&&\"",
                "搜索二次截取": "id=\"units_top\"&&id=\"units_footer\"",
                "搜索url": "https://www.dushe1.app/search?os=pc&k={wd}",
                "搜索数组": "<a&&class=\"tags\"",
                "搜索图片": "https+://61.147.93.252:15002+data-original=\"&&\"",
                "搜索标题": "class=\"title\">&&</div>",
                "搜索副标题": "search-result-item-header\">&&</div>",
                "搜索链接": "href=\"&&\"",
                "线路数组": "source-item\">&&<i[不包含:4K(高峰不卡)]",
                "线路标题": ">&&<",
                "播放数组": "episode-list\"&&</div",
                "播放列表": "<a&&/a",
                "播放标题": ">&&<",
                "播放链接": "href=\"&&\"",
                "嗅探词": ".m3u8#video_mp4#tos-#.mp4#cdn.123pan.cn#huoshanvod.com",
                "影片地区": "圥忈制作",
                "影片年代": "class=\"detail-tags-item\">&&</a>",
                "影片类型": "<div class=\"detail-tags fs-margin-top fs-margin-bottom\">&&立即播放",
                "影片状态": "备注:&&</div>",
                "导演": "导演:</div>&&</div>",
                "主演": "演员:</div>&&</div>",
                "简介": "detail-desc\">&&</p>"
            }
},
{
            "key": "03yy",
            "name": "🌼03影院┃备用",
            "type": 3,
            "api": "csp_XBPQ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "副标题": "极速蓝光",
                "影片地区": "圥忈制作",
                "简介": "请勿相信影片中的广告，以免上当受骗。+<p>&&</p>",
                "线路数组": "onclick=&&</li>",
                "线路标题": "极速蓝光",
                "分类url": "https://www.03yy.co/{cateId}-{catePg}.html",
                "分类": "豆瓣电影Top250$topiclist/1#奥斯卡最佳影片$topiclist/17#网飞专场$topiclist/24#热映电影$topiclist/25#动作片$type/index5#喜剧片$type/index10#爱情片$type/index6#科幻片$type/index7#恐怖片$type/index8#战争片$type/index9#剧情片$type/index12#动画片$type/index25#大陆剧$type/index13#欧美剧$type/index27#韩国剧$type/index26#香港剧$type/index14#台湾剧$type/index46#日本剧$type/index16#泰国剧$type/index47#海外剧$type/index28#大陆动漫$type/index33#日韩动漫$type/index34#欧美动漫$type/index35#少儿动画$type/index64#大陆综艺$type/index29#港台综艺$type/index30#日韩综艺$type/index31#欧美综艺$type/index32#经典韩剧（国语）$topiclist/19#经典港剧（粤语）$topiclist/18#经典美剧（英语）$topiclist/21"
            }
},


{"key":"网盘配置","name":"网盘配置","type":3,"api":"csp_Config","searchable":0,"changeable":0,"style":{"type":"list"}},

{"key":"本地视频","name":"本地视频","type":3,"api":"csp_LocalFile","searchable":0,"changeable":0},

{"key":"drpy_js_闪雷影视","name":"🍎闪雷影视〔JS〕","type":3,"api":"https://d.kstore.dev/download/10087/drpy_py/drpy2.min.js","ext":"https://d.kstore.dev/download/10087/drpy_js/闪雷影视.js","searchable":1,"quickSearch":1,"filterable":1,"timeout":30},

{"key":"drpy_js_奇优影院","name":"🍎奇优影院〔JS〕","type":3,"api":"https://d.kstore.dev/download/10087/drpy_py/drpy2.min.js","ext":"https://d.kstore.dev/download/10087/drpy_js/奇优影院.js","searchable":1,"quickSearch":1,"filterable":1,"timeout":30},

{"key":"央视大全","name":"🌎央视SP┃20241030🌎","type":3,"api":"csp_CCTV","searchable":1,"changeable":0, "jar": "https://d.kstore.dev/download/10087/jar/custom_spider_Gao1030.jar"},

{"key":"CCTVALL","name":"🌎CCTV大全┃(drpy_t3)🌎","type":3,"api":"https://d.kstore.dev/download/10087/drpy_py/drpy2.min.js","searchable": 0,"quickSearch": 0,"filterable": 1,"ext":"https://d.kstore.dev/download/10087/央视4K1[央].js"},

{
   "key": "py_cctv_2025",
   "name": "🌎CCTV大全┃[py]new🌎",
   "type": 3,
   "api": "https://d.kstore.dev/download/10087/py/cntvall.py",
   "searchable": 1,
   "quickSearch": 0,
   "filterable": 0
},

{
   "key": "hipy_t3_cntv央视[py]fix",
   "name": "🌎cntv央视[py]┃(道长)🌎",
   "type": 3,
   "api": "https://d.kstore.dev/download/10087/drpy_py/cctv央视.py",
   "searchable": 1,
   "quickSearch": 0,
   "filterable": 1,
   "ext": "https://d.kstore.dev/download/10087/drpy_py/cctv央视.json"
},


{"key":"py_1905-2","name":"🫧1905|直连PY🫧","type":3,"api":"https://d.kstore.dev/download/10087/py/py_1905.py","ext":"","searchable":1,"changeable":1},

{"key": "drpy_js_网易","name": " 🐭网易公版影像JS","type": 3,"api": "./drpy_js/libs/drpy2.min.js","searchable": 1,"quickSearch": 1,"filterable": 0, "ext": "https://d.kstore.dev/download/10087/drpy_js/js/网易公版影像.js"}, 

{
            "key": "WoKee_jar_CjGod ",
            "name": "💫采集 ┃ 🌐",
             "type": 3,
             "api": "csp_CjGod",
             "jar": "https://d.kstore.dev/download/10087/jar/local1105.jar",
             "searchable": 1,
             "changeable": 1,
             "style": {
                       "type": "rect",
                       "ratio": 1.5
                   },
             "searchTop": true,
             "searchCount": 40,
            "ext": "https://d.kstore.dev/download/10087/cjgod.json"
},

{
            "key": "embys",
            "name": "📽️丨EMBY【🌐】",
            "type": 3,
            "api": "csp_Embys",
            "jar": "https://d.kstore.dev/download/10087/jar/local1105.jar",
            "timeout": 30,
            "searchable": 1,
            "changeable": 1,
            "searchTop": true,
            "searchCount": 35,
            "ext": "https://d.kstore.dev/download/10087/embys.json"
},

{
            "key": "Pan68",
            "name": "🍽️丨盘他 吧【🌐】",
            "type": 3,
            "api": "csp_Pan68",
            "timeout": 30,
            "searchable": 1,
            "changeable": 1,
            "jar":"https://d.kstore.dev/download/10087/jar/local1105.jar",
            "ext":"kuake,ali,ali2"//自己删减不要盘 kuake,ali,ali2,xunlei,baidu,lanzou
},
{
            "key": "PanReMan",
            "name": "🎻丨拉曼 盘【🌐】",
            "type": 3,
            "api": "csp_PanReMan",
            "timeout": 30,
            "searchable": 1,
            "changeable": 1,
            "jar":"https://d.kstore.dev/download/10087/jar/local1105.jar",
            "ext":"ALY,QUARK"//自己删减不要盘 BDY, ALY, QUARK, XUNLEI
},

{
	"key": "XBPQ_kimivod",
	"name": "🏅kimivod┃XBPQ",
	"type": 3,
	"api": "csp_XBPQ",
	"searchable": 1,
	"quickSearch": 1,
	"filterable": 1,
	"ext": {
		        "请求头": "user-agent$Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36 Edg/129.0.0.0",
				"图片":"data-src=\"&&\"",
				"线路名二次截取": "tabs left-align scroll no-margin&&<div class=\"max",
				"线路数组": "<a&&</a",
				"线路标题": ">&&</span>+none\">&&<",
				"简介": "class=\"right-align\"&&</span",
				"直接播放": "itemprop=\"contentUrl\" content=\"&&\"",
                "免嗅":"1",
				"分类url": "https://kimivod.com/vod/show/id/{cateId}/page/{catePg}/year/{year}.html;;ak",
				"分类": "剧集$1#电影$2#综艺$4#动漫$3#短剧$39",
				"类型": "陆剧$6#韩剧$7#美剧$8#日剧$9#台剧$10#港剧$11#海外剧$12#纪录片$26#泰剧$32||剧情片$13#动作片$14#科幻片$15#喜剧片$16#恐怖片$20#爱情片$21#战争片$22#动画电影$23#恳疑片$24#奇幻片$25||台湾香港综艺$36#欧美综艺$33#韩国日本综艺$34#大陆综艺$38||日本动漫$27#大陆动漫$28#韩国动漫$29#欧美动漫$30#港台动漫$31||空"
		}
}, 

{
            "key": "kimivod2",
            "name": "🧿kimivod┃XBPQ",
            "type": 3,
            "api": "csp_XBPQ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "图片": "data-src=\"&&\"",
                "副标题": "<div class=\"absolute right bottom small-margin small-round black white-text small-text\">&nbsp;&&&nbsp;",
                "影片地区": "圥忈制作",
                "影片类型": "<nav class=\"scroll no-margin\"&&</nav>",
                "导演": "導演:&&</a>",
                "主演": "主演:&&</p>",
                "简介": "请勿相信影片中的广告，以免上当受骗。+<p style=\"position: relative; display: inline-block;\"&&</div>",
                "线路数组": "<a data-ui=\"&&</div>",
                "线路标题": ">&&</span>",
                "分类url": "https://kimivod.com/vod/show/area/{area}/by/{by}/class/{class}/id/{cateId}/page/{catePg}/year/{year}.html",
                "分类": "电影$2#电视剧$1#动漫$3#综艺$4#短剧$39"
            }
},



      
	 
      
      {
		"key": "Net_emby",
		"name": "🍏 Net┃Emby",
		"type": 3,
		"api": "https://d.kstore.dev/download/10087/py/py_emby.py",
		"searchable": 1,
		"quickSearch": 1,
		"filterable": 1,
		"ext": {
		  "server": "http://net.creativeinfo.org:8096",
		  "username": "ntest",
		  "password": "ntest123",
		  "thread": 0,
		  "proxy": ""
		},
		"changeable": 1
	  },
	  {
		"key": "San_emby",
		"name": "🍏 San┃Emby",
		"type": 3,
		"api": "https://d.kstore.dev/download/10087/py/py_emby.py",
		"searchable": 1,
		"quickSearch": 1,
		"filterable": 1,
		"ext": {
		  "server": "http://san.creativeinfo.org:8096",
		  "username": "san",
		  "password": "san123",
		  "thread": 0,
		  "proxy": ""
		},
		"changeable": 1
	  },
	  {
		"key": "ISO_emby",
		"name": "🍏 ISO┃Emby",
		"type": 3,
		"api": "https://d.kstore.dev/download/10087/py/py_emby.py",
		"searchable": 1,
		"quickSearch": 1,
		"filterable": 1,
		"ext": {
		  "server": "http://iso.creativeinfo.org:8096",
		  "username": "itest",
		  "password": "itest123",
		  "thread": 0,
		  "proxy": ""
		},
		"changeable": 1
	  },
	  {
		"key": "HKA_emby",
		"name": "🍏 HKA┃Emby",
		"type": 3,
		"api": "https://d.kstore.dev/download/10087/py/py_emby.py",
		"searchable": 1,
		"quickSearch": 1,
		"filterable": 1,
		"ext": {
		  "server": "http://hka-emby.aliz.work:8097",
		  "username": "heqiao",
		  "password": "601417",
		  "thread": 0,
		  "proxy": ""
		},
		"changeable": 1
	  },
        
        
        
        {
            "key": "采集集合",
            "name": "采集集合",
            "type": 1,
            "api": "http://api.paoyun.eu.org/cjjh.php",
            "searchable": 1,
            "changeable": 1
        },
       
        {
            "key": "直播转点播0",
            "name": "直播转点播0",
            "type": 4,
            "api": "http://api.paoyun.eu.org/zh/2241-2.php",
            "searchable": 0,
            "changeable": 0,
            "ext": "1,2,3,4"
        },



{"key":"4KAV","name":"☁4KAV┃XBPQ","type":3,"searchable":1,"quickSearch":1,"changeable":1,"playerType":"2","api":"csp_XBPQ","ext":{"请求头":"User-Agent$Mozilla/5.0 (iPhone; CPU iPhone OS 15_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 Mobile/15E148 Safari/604.1","编码":"UTF-8","主页url":"https://4k-av.com","首页":"120","起始页":"1","分类url":"/{cateId}{class}/page-{catePg}.html[https://4k-av.com/{cateId}{class}];;rcS1","分类":"剧集&电影","分类值":"tv&movie","数组":"tags\">&&</a>","标题":"alt=\"&&海报","图片":"src=\"&&\"","副标题":"标签:&&</label>","链接":"href=\"&&\"","影片年代":"年份:&&</a>","影片地区":"片长:&&</label>","影片类型":"标签:&&</div>","状态":"videodetail\">&&</label>","简介":"cnline\">&&</p>","线路数组":"videoinfo\">&&</div>","线路标题":"云仓4K","播放二次截取":"infomain\">&&reidnull[替换:href>>rtlist\"><img<span>第1集</span>src#poster.jpg>>\"</li></ul>]","播放数组":"rtlist\">&&</ul>","倒序":"0","播放列表":"<img&&</li>[替换:screenshot.jpg>>空]","播放标题":"<span*>&&</span>","播放链接":"src=\"&&\"","跳转播放链接":"<source src=\"&&\"","搜索请求头":"User-Agent$Mozilla/5.0 (iPhone; CPU iPhone OS 15_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 Mobile/15E148 Safari/604.1","搜索url":"/s?q={wd}","搜索模式":"1","搜索标题":"title=\"&&/","搜索图片":"src=\"&&\"","搜索副标题":"标签:&&</label>","搜索链接":"href=\"&&\""}},

{"key":"4KAV2","name":"☁4KAV┃(drpy_t3)","type":3,"api":"https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_libs/drpy2.min.js","ext":"https://10087.kstore.space/drpy_js/js/4K-AV.js"},

{
       "key": "4kav",
       "name": "☁4KAV┃catJS",
       "type": 3,
       "api": "./open/lsq_open.js",
       "ext": "./quickjs/4kav.js"
},

{"key":"GUAZI","name":"🍉瓜子影视┃(drpy_t3)","type":3,"api":"https://d.kstore.dev/download/10087/drpy_py/drpy2.min.js","ext":"https://d.kstore.dev/download/10087/drpy_js/瓜子影视.js"},

{
       "key": "gzys",
       "name": "🍉瓜子影视┃catJS",
       "type": 3,
       "api": "./open/lsq_open.js",
       "ext": "./quickjs/gzys.js"
},

{"key":"瓜子","name":"🍉瓜子影视┃SP","type":3,"api":"csp_Gz360","searchable":1,"quickSearch":1,"filterable":1},

{
            "key": "GUAZI000",
            "name": "🍉瓜子影视┃APP",
            "type": 3,
            "searchable": 1,
            "quickSearch": 1,
            "api": "https://d.kstore.dev/download/10087/appys.js",
            "ext": {
                "host": "http://110.42.37.106:7788/api.php/app/",
                "*": [
                    "http://122.228.85.203:7979/api/?key=29a5e65c75bf3d339dec1bf50155cf87&url=",
                    ""
                ]
            }
},

{"key":"GZGZ","name":"🍉瓜子影视┃AppYsV2","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://110.42.37.106:7788/api.php/app/"},

{
        "key": "wwys",
        "name": "🥝农民影视┃catjs",
        "type": 3,
        "api": "./cat/js/wwys_open.js",
        "searchable": 1,
        "quickSearch": 0,
        "filterable": 1
},

{
 "key":"农民",
 "name":"🥝农民影视┃XBPQ",
 "type":3,
 "api":"csp_XBPQ",
 "searchable":1,
 "quickSearch":1,
 "filterable":1,
 "ext":{"数组":"<li>&&</li>","图片":"src=\"&&\"","分类url":"https://www.wwgz.cn/vod-list-id-{cateId}-pg-{catePg}-order--by--class-0-year-{year}-letter--area-{area}-lang-.html","分类":"短剧$26#电视剧$2#电影$1#动漫$4#综艺$3"}
},

{"key": "csp_XYQHiker_农民影视","name":"🥝农民影视┃香雅晴","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/农民影视.json"},

{"key":"nm","name":"🥝农民影视┃SP秒播","type":3,"api":"csp_Nmys","searchable":1,"changeable":0,"ext":""},

{
      "key": "nm888",
      "name": "🥝农民影视┃嗅探",
      "type": 3,
      "api": "./open/nongmin_open.js"
},

{
      "key": "subaibai",
      "name": "素白白┃catJS",
      "type": 3,
      "api": "./open/subaibai_open.js"
},

{
            "key": "csp_subaobai",
            "name": "素白白┃SP1080P",
            "type": 3,
            "searchable": 1,
            "changeable": 1,
            "api": "csp_SuBaiBai",
            "playerType": 1,
            "filterable": 1,
            "ext": ""
},

{
			"key": "hipy_js_素白白[优]",
			"name": "素白白┃(drpy_t3)",
			"type": 3,
			"api": "https://d.kstore.dev/download/10087/drpy_py/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "https://d.kstore.dev/download/10087/drpy_js/js/素白白.js"
},

{
            "key": "素白白影视",
            "name": "素白白┃XBPQ",
            "type": 3,
            "api": "csp_XBPQ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "主页url": "https://www.subaibaiys.com",
                "分类": "电影&电视剧&热门电影&国产剧&欧美剧&韩剧&高分电影&动漫电影&香港经典电影&动漫剧",
                "分类值": "new-movie&tv-drama&hot-month&domestic-drama&american-drama&korean-drama&high-movie&cartoon-movie&hongkong-movie&anime-drama",
                "分类url": "https://www.subaibaiys.com/{cateId}/page/{catePg}",
                "数组": "<li>&&</li>",
                "副标题": "class=\"jidi\"><span>&&</span>",
                "搜索模式": "1",
                "搜索url": "/search?q={wd}",
                "搜索数组": "<li>&&</li>",
                "搜索图片": "data-original=\"&&\"",
                "搜索标题": "alt=\"&&\"",
                "搜索副标题": "jidi\"><span>&&</span>",
                "搜索链接": "href=\"&&\"",
                "影片年代": "年份：&&</li>",
                "影片地区": "地区：&&</li>",
                "影片类型": "类型：&&</li>",
                "导演": "导演：&&</li>",
                "主演": "主演：&&</li>",
                "简介": "yp_context\">&&</p>",
                "线路数组": "mi_paly_box\">&&</div>",
                "线路标题": "ypxingq_t\">&&<span>[替换:在线播放>>播放列表]",
                "播放数组": "<div class=\"paly_list_btn\">&&</div>",
                "播放列表": "<a&&/a>",
                "播放标题": ">&&<[替换:立即播放>>空]",
                "播放链接": "href=\"&&\""
            }
},


{
      "key": "ikanbot",
      "name": "爱看机器人┃catjs",
      "type": 3,
      "api": "./open/ikanbot_open.js"
},
{
	    "key": "hipy_js_爱看机器人[虫]",
	    "name": "爱看机器人┃(drpy_t3)",
	    "type": 3,
	    "api": "https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_libs/drpy2.min.js",
	    "searchable": 1,
	    "quickSearch": 1,
	    "filterable": 1,
	    "order_num": 70,
	    "ext": "https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_js/爱看机器人[虫].js"
},

{"key":"爱看机器人","name":"爱看机器人┃GAO","type":3,"api":"csp_Ikanbot","searchable":1,"changeable":0,"timeout":60,"ext":{"site":"https://v.ikanbot.com","danmu":false}, "jar": "https://d.kstore.dev/download/10087/jar/custom_spider_Gao1030.jar"},

{"key":"csp_Ikanbot","name": "爱看机器人┃香雅晴","type": 3,"api": "csp_Ikanbot","searchable": 1,"quickSearch": 1,"filterable": 1,"ext":"https://v.aikanbot.com","jar": ""},

{
            "key": "荐片弹幕",
            "name": "荐片｜弹幕",
            "type": 3,
            "api": "csp_Jianpian",
            "playerType": 1,
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "danmu": true
            }
},

{"key":"荐片","name":"荐片SP┃GAO","type":3,"api":"csp_JianpianYsc","searchable":1,"changeable":0,"ext":"", "jar": "https://d.kstore.dev/download/10087/jar/custom_spider_Gao1030.jarr"},

{"key":"贱贱","name":"荐片[js]┃2K","type":3,"searchable":1,"quickSearch":1,"changeable":1,"playerType":"1","api":"./drpy_js/libs/drpy2.min.js","ext":"./drpy_js/js/jp.js"},

{"key":"csp_JianPian","name":"荐片┃香雅晴","type":3,"api":"csp_JianPian","playerType":1,"searchable":1,"quickSearch":1,"filterable":1,"ext":"http://api2.rinhome.com"},


{
			"key": "hipy_js_荐片[优]",
			"name": "荐片[优]┃(drpy_t3)",
			"type": 3,
			"api": "https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_libs/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_js/荐片[优].js"
},

  
    

   
 
{
            "key": "厂长资源",
            "name": "厂长｜资源",
            "type": 3,
            "api": "csp_Czzy",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "低端影视",
            "name": "低端｜影视",
            "type": 3,
            "api": "csp_Ddys",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "快看影视",
            "name": "快看｜影视",
            "type": 3,
            "api": "csp_Kuaikan",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "农民影视",
            "name": "农民｜影视",
            "type": 3,
            "api": "csp_Nmys",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "立播影视",
            "name": "立播｜影视",
            "type": 3,
            "api": "csp_Libvio",
            "searchable": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "site": "https://libvio.link"
            }
        },
        {
            "key": "饺子影视",
            "name": "饺子｜影视",
            "type": 3,
            "api": "csp_Jiaozi",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "全网影视",
            "name": "全网｜影视",
            "type": 3,
            "api": "csp_Quanwk",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "https://888.qkw2.cc"
        },
        {
            "key": "看客影视",
            "name": "看客｜影视",
            "type": 3,
            "api": "csp_Kanke",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "https://www.kmeiju.com"
        },
        {
            "key": "瓜子影视",
            "name": "瓜子｜影视",
            "type": 3,
            "api": "csp_Gz360",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "疯狗影视",
            "name": "疯狗｜影视",
            "type": 3,
            "api": "csp_FengGo",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "比特影视",
            "name": "比特｜影视",
            "type": 3,
            "api": "csp_Bttwo",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "FreeOK",
            "name": "️️Free｜影视",
            "type": 3,
            "api": "csp_FreeOK",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": "https://www.freeok.lol"
        },
        {
            "key": "奇优影视",
            "name": "奇优｜影视",
            "type": 3,
            "api": "csp_Qiyou",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "骚火影视",
            "name": "骚火｜影视",
            "type": 3,
            "api": "csp_SaoHuo",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "金牌影视",
            "name": "金牌｜影视",
            "type": 3,
            "api": "csp_WebJP",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "哔嘀影视",
            "name": "哔嘀｜影视",
            "type": 3,
            "api": "csp_WebYJ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "铁剧影视",
            "name": "铁剧｜影视",
            "type": 3,
            "api": "csp_WebBr",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "真心影视",
            "name": "真心｜影视",
            "type": 3,
            "api": "csp_WebGZ",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "耐看影视",
            "name": "耐看｜影视",
            "type": 3,
            "api": "csp_WebNK",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "视频库",
            "name": "视频库｜影视",
            "type": 3,
            "api": "csp_WebVidHub",
            "searchable": 1,
            "quickSearch": 0,
            "filterable": 0,
            "ext": "https://vidhub1.cc"
        },
        {
            "key": "素白白",
            "name": "素白白｜影视",
            "type": 3,
            "api": "csp_Subaibai",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "小苹果",
            "name": "小苹果｜影视",
            "type": 3,
            "api": "csp_Xpg",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "机器人",
            "name": "机器人｜影视",
            "type": 3,
            "api": "csp_Ikanbot",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1
        },
        {
            "key": "1905",
            "name": "1905｜影视",
            "type": 3,
            "api": "csp_Web1905",
            "searchable": 1,
            "quickSearch": 0,
            "filterable": 0
        },
        
        

 
 
   
   {
      "key": "bili",
      "name": "B站┃哔哩",
      "type": 3,
      "api": "./open/bili_open.js",
      "ext": {
        "categories": "音乐#动画#电影#电视剧#番剧#综艺#影视#国创#纪录片#娱乐#游戏#搞笑#健身#动物世界#美食#体育#演讲#解说#知名UP主#荒野求生",
        "cookie": "buvid3=9886CA0B-AE64-32E4-666C-20794FE81A1468431infoc; bmg_af_switch=1; bmg_src_def_domain=i1.hdslb.com; buvid4=2C4320EB-492C-0D62-D3E8-B4BD015BF09470372-124011203-8JCnvIOF1fjkunIJHyAYKQ%2B8ZCFZAbf3jRD2zFYr%2Fmz%2B%2BRgODui9m%2FfZAtFaI1ig; b_lsid=64F181F6_18CFBC3EEA6; _uuid=C7A125C6-CF69-F8B6-1D62-ABAD2E3B72F671068infoc; b_nut=100; buvid_fp=d1ed6cce1c9fa70c0cd7fe52d853ec23; SESSDATA=d25aab69%2C1720583012%2Cb9d9b%2A11CjBxXG36TKbR8UoflU2QC7PZ7nG3FIipmiKJhoy78zwYDIj9ICD10Cq5X3baq8q4HccSVnp0TE5IcWg1bzdJYkRTaWNqdTJkeVF0bTdYTkFXQjBpckg5aHBSR3hQbTNaZzJXT2czc0J6RUxramZiMXRDZE9BZGxwMURnT0JEM1I2a2xHTkJLcXZRIIEC; bili_jct=b2acff73ee2ae535253913d41927a51d; DedeUserID=1434816991; DedeUserID__ckMd5=1e33fe08c3f018cd; sid=8i2kamd6"
      }
    },
    {
      "key": "yinyuetai",
      "name": "音乐┃MTV",
      "type": 3,
      "api": "./open/yinyuetai_open.js"
    },



        {
			"key": "hipy_js_采集之王[合]0",
			"name": "采王[合]┃(drpy_t3)",
			"type": 3,
			"api": "https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_libs/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_js/采集之王[合].js?type=url&params=https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/json/采集静态.json$1"
		},
		{
			"key": "hipy_js_可可影视[优]",
			"name": "可可影视[优]┃(drpy_t3)",
			"type": 3,
			"api": "https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_libs/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "https://10087.kstore.space/drpy_js/js/可可影视[优].js"
		},
		{
			"key": "hipy_js_网飞猫[优]",
			"name": "网飞猫[优]┃(drpy_t3)",
			"type": 3,
			"api": "https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_libs/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "https://10087.kstore.space/drpy_js/js/网飞猫[优].js"
		},
        {
			"key": "hipy_js_南瓜影视[优]",
			"name": "南瓜影视[优](drpy_t3)",
			"type": 3,
			"api": "https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_libs/drpy2.min.js",
			"searchable": 1,
			"quickSearch": 1,
			"filterable": 1,
			"order_num": 0,
			"ext": "https://10087.kstore.space/drpy_js/js/南瓜影视.js"
		},



        
        {
            "key": "摘星",
            "name": "✨星星┃1080P",
            "type": 3,
            "api": "https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_libs/drpy2.min.js",
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "order_num": 0,
            "changeable": 0,
            "ext": "https://d.kstore.dev/download/10087/drpy_js/js/摘星.js"
        },
        
        {
            "key": "junjun",
            "name": "君君┃1080",
            "type": 3,
            "searchable": 1,
            "quickSearch": 1,
            "api": "https://d.kstore.dev/download/10087/appys.js",
            "ext": {
                "host": "http://122.228.85.203:1000/api.php/app/",
                "*": [
                    "https://xcoo.vip/xiaojun/xiaojunjiexi.php?url="
                ]
            }
        },    
        
        



{
            "key": "玩偶弹幕",
            "name": "玩偶哥哥｜4K弹幕",
            "type": 3,
            "api": "csp_Wogg",
            
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "wogg": true,
                "danmu": true
            }
        },
        {
            "key": "玩偶备用弹幕",
            "name": "玩偶备用｜4K弹幕",
            "type": 3,
            "api": "csp_Wogg",
            
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "site": "https://wogg.xxooo.cf",
                "danmu": true
            }
        },
        {
            "key": "夸克欧歌弹幕",
            "name": "欧哥｜4K弹幕",
            "type": 3,
            "api": "csp_Wobg",
            
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "site": "https://woog.nxog.eu.org",
                "danmu": true
            }
        },
        {
            "key": "夸克土豆弹幕",
            "name": "土豆｜4K弹幕",
            "type": 3,
            "api": "csp_Wobg",
            
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "site": "https://yunpan.yunpay.cc",
                "danmu": true
            }
        },
        {
            "key": "夸克多多弹幕",
            "name": "多多｜4K弹幕",
            "type": 3,
            "api": "csp_Wobg",
            
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "site": "https://tv.yydsys.top",
                "danmu": true
            }
        },
        {
            "key": "夸克蜡笔弹幕",
            "name": "蜡笔｜4K弹幕",
            "type": 3,
            "api": "csp_Wobg",
            
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "site": "http://labipan.com",
                "danmu": true
            }
        },
        {
            "key": "夸克至臻弹幕",
            "name": "至臻｜4K弹幕",
            "type": 3,
            "api": "csp_Wobg",
            
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "site": "https://mihdr.top",
                "danmu": true
            }
        },
        {
            "key": "夸克奥秘弹幕",
            "name": "奥秘｜4K弹幕",
            "type": 3,
            "api": "csp_Wobg",
            
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "site": "https://vip.omii.top",
                "danmu": true
            }
        },
        {
            "key": "夸克云星弹幕",
            "name": "云星｜4K弹幕",
            "type": 3,
            "api": "csp_Wobg",
            
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "site": "https://4k.4u4.cn",
                "danmu": true
            }
        },
        {
            "key": "夸克木偶弹幕",
            "name": "木偶｜4K弹幕",
            "type": 3,
            "api": "csp_Wobg",
            
            "quickSearch": 1,
            "changeable": 1,
            "filterable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "site": "http://mogg.top",
                "danmu": true
            }
        },
        {
            "key": "夸克影搜弹幕",
            "name": "影搜｜弹幕",
            "type": 3,
            "api": "csp_Yingso",
            
            "searchable": 1,
            "filterable": 0,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            }
        },
        {
            "key": "云盘弹幕",
            "name": "云盘｜弹幕",
            "type": 3,
            "api": "csp_Yunpan4k",
            
            "searchable": 1,
            "filterable": 0,
            "changeable": 1,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            }
        },
        {
            "key": "米搜弹幕",
            "name": "米搜｜弹幕",
            "type": 3,
            "api": "csp_Qkpanso",
            
            "searchable": 1,
            "filterable": 1,
            "changeable": 0,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "site": "https://www.misou.fun",
                "danmu": true
            }
        },
        {
            "key": "夸搜弹幕",
            "name": "夸搜｜弹幕",
            "type": 3,
            "api": "csp_Qkso",
            
            "searchable": 1,
            "filterable": 1,
            "changeable": 0,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            }
        },
        {
            "key": "夸克趣盘搜弹幕",
            "name": "趣盘搜｜弹幕",
            "type": 3,
            "api": "csp_QuPanSou",
            
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            }
        },
        {
            "key": "夸克爱盘搜弹幕",
            "name": "爱盘搜｜弹幕",
            "type": 3,
            "api": "csp_AiPanSou",
            
            "searchable": 1,
            "quickSearch": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            }
        },
        {
            "key": "夸克盘搜弹幕",
            "name": "夸克盘搜｜弹幕",
            "type": 3,
            "api": "csp_Qkpanso",
            
            "searchable": 1,
            "filterable": 1,
            "changeable": 1,
            "ext": {
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "danmu": true
            }
        },
        {
            "key": "push_agent",
            "name": "手机｜推送",
            "type": 3,
            "api": "csp_Push",
            
            "searchable": 0,
            "filterable": 0,
            "changeable": 0,
            "ext": {
                "token": "http://127.0.0.1:9978/file/TVBox/token.txt",
                "cookie": "http://127.0.0.1:9978/file/TVBox/quark.txt",
                "uc_cookie": "http://127.0.0.1:9978/file/TVBox/uc.txt",
                "danmu": true
            }
        },

{"key":"直播平台","name":"直播平台┃GAO","type":3,"playerType":1,"api":"csp_JustLive","jar": "https://d.kstore.dev/download/10087/jar/custom_spider_Gao1030.jar","searchable":0,"changeable":0,"style":{"type":"rect","ratio":1.7},"ext":{"followFlag":true}},
{"key":"体育直播","name":"体育直播┃GAO","type":3,"api":"csp_SportsLive","searchable":0,"changeable":0,"style":{"type":"list"},"ext":{"jrkan":"http://m.jrkan2023.com","88kanqiu":"http://www.88kanqiu.love"}, "jar": "https://d.kstore.dev/download/10087/jar/custom_spider_Gao1030.jar"},
{"key":"体育录像","name":"体育录像┃GAO","type":3,"api":"csp_SportsReplay","searchable":0,"changeable":0,"style":{"type":"list"},"ext":{"88kanqiu":"http://www.88kanqiu.love"}, "jar": "https://d.kstore.dev/download/10087/jar/custom_spider_Gao1030.jar"},
{"key":"哔哩哔哩","name":"哔哩哔哩┃GAO","type":3,"api":"csp_BiliYsc","playerType":2,"searchable":1,"changeable":0,"style":{"type":"rect","ratio":1.7}, "jar": "https://d.kstore.dev/download/10087/jar/custom_spider_Gao1030.jar"},


{"key":"云盘搜索","name":"云盘资源┃GAO","type":3,"api":"csp_AliSearch","jar": "https://d.kstore.dev/download/10087/jar/custom_spider_Gao1030.jar","searchable":1,"changeable":0},
{"key":"磁力搜索","name":"磁力资源┃GAO","type":3,"api":"csp_CiliSearch","jar":"https://d.kstore.dev/download/10087/jar/custom_spider_Gao1030.jar","searchable":1,"changeable":0},


{"key": "cntv-1","name": "🌎CCTV1综合┃catJS🌎", "type": 3, "searchable": 1,  "changeable": 1,  "api": "./cat/js/cntv_open_cctv1.js"},
{"key": "cntv-新闻","name": "🌎CCTV13新闻┃catJS🌎", "type": 3, "searchable": 1,  "changeable": 1,  "api": "./cat/js/cntv_open_cctv_new.js"},   
{"key": "cntv-2","name": "🌎CCTV2财经┃catJS🌎", "type": 3, "searchable": 1,  "changeable": 1,  "api": "./cat/js/cnt.js"},
{"key": "cntv-4","name": "🌎CCTV4国际┃catJS🌎", "type": 3, "searchable": 1,  "changeable": 1,  "api": "./cat/js/cntv_open_cctv4.js"},
{"key": "cntv-910","name": "🌎CCTV9&10纪录科教┃catJS🌎", "type": 3, "searchable": 1,  "changeable": 1,  "api": "./cat/js/cntv_open_cctv910.js"},
{"key": "cntv-14","name": "🌎CCTV4|少儿┃catJS🌎", "type": 3, "searchable": 1,  "changeable": 1,  "api": "./cat/js/cntv_open_cctv14.js"}, 


{ "key": "js_我的哔哩","name": "🅱️┃哔哩js┃我的哔哩", "type": 3,"api": "./drpy_js/libs/drpy2.min.js","searchable": 0, "quickSearch": 0, "filterable": 1,"ext": "./drpy_js/js/我的哔哩.js" },
{ "key": "js_哔哩影视","name": "🅱️┃哔哩js┃哔哩影视", "type": 3,"api":  "./drpy_js/libs/drpy2.min.js","searchable": 0, "quickSearch": 0, "filterable":1,"ext": "./drpy_js/js/哔哩影视.js" },
{ "key": "js_哔哩直播","name": "🅱️┃哔哩js┃哔哩直播", "type": 3,"api":  "./drpy_js/libs/drpy2.min.js","searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./drpy_js/js/哔哩直播.js"},
{ "key": "js_哔哩纪录片1","name": "🅱️┃哔哩js┃哔哩纪录片1", "type": 3,"api":  "./drpy_js/libs/drpy2.min.js","searchable": 0, "quickSearch": 0, "filterable": 1,"ext":  "./drpy_js/js/纪录片1.js"},
{ "key": "js_哔哩纪录片2","name": "🅱️┃哔哩js┃哔哩纪录片2", "type": 3,"api":  "./drpy_js/libs/drpy2.min.js","searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./drpy_js/js/纪录片2.js"},
{ "key": "js_教育大全1","name": "🅱️┃哔哩js┃哔哩教育1", "type": 3,"api":  "./drpy_js/libs/drpy2.min.js","searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./drpy_js/js/教育大全1.js"},
{ "key": "js_教育大全2","name": "🅱️┃哔哩js┃哔哩教育2", "type": 3,"api":  "./drpy_js/libs/drpy2.min.js","searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./drpy_js/js/教育大全2.js"},
{ "key": "js_相声小品","name": "🅱️┃哔哩js┃相声小品", "type": 3,"api":  "./drpy_js/libs/drpy2.min.js","searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./drpy_js/js/相声小品.js"},
{ "key": "js_戏曲大全","name": "🅱️┃哔哩js┃戏曲大全", "type": 3,"api":  "./drpy_js/libs/drpy2.min.js","searchable": 0, "quickSearch": 0, "filterable": 1, "ext": "./drpy_js/js/戏曲大全.js"},
{"key": "bili_mao1", "name": " 🅱️bilibili|maoJS🅱️", "type": 3,  "searchable": 1,  "changeable": 1, "api": "./cat/js/mybili_open.js"},

{
            "key": "dr_兔小贝",
            "name": "📚儿童┃启蒙",
            "type": 3,
            "api": "https://mirror.ghproxy.com/raw.githubusercontent.com/xyzjhe/PaoKU/master/app/t4/files/drpy_libs/drpy2.min.js",
            "ext": "https://d.kstore.dev/download/10087/drpy_js/js/兔小贝.js",
            "style": {
                "type": "rect",
                "ratio": 1.597
            },
            "searchable": 0,
            "quickSearch": 0,
            "changeable": 0
},

{
            "key": "蚂蚁",
            "name": "360zy去广┃1080P",
            "type": 1,
            "changeable": 0,
            "api": "https://360zy.com/api.php/provide/vod",
            "playUrl": "json:http://110.42.3.99:880/rmm.php/?url=",
            "categories": [
                "爽文短剧",
                "国产剧",
                "国产动漫",
                "动画电影",
                "网络电影",
                "动作片",
                "喜剧片",
                "灾难片",
                "爱情片",
                "科幻片",
                "恐怖片",
                "剧情片",
                "战争片",
                "港台剧",
                "日韩剧",
                "欧美剧",
                "惊悚片",
                "犯罪片",
                "冒险片",
                "悬疑片",
                "武侠片",
                "奇幻片",
                "国产综艺"
            ]
        },


{"key":"fan","name":"仅供个人测试娱乐","type":3,"api":"csp_XPath","searchable":1,"quickSearch":0,"changeable":0},
{"key":"cc","name":"且勿相信视频中广告","type":3,"api":"csp_XPath","searchable":1,"quickSearch":0,"changeable":0}
],

"parses": [
   {
      "name": "Json聚合",
      "type": 3,
      "url": "Demo"
    },
    {
      "name": "Web聚合",
      "type": 3,
      "url": "Web"
    },
	 {
      "name": "超清4K",
      "url": "http://43.136.176.188:91/api/?key=c76ee315ab8ff70423b3cde5197b850a&url=",
      "type": "1",
      "status": "normal",
      "type_text": "Type 1",
      "status_text": "正常"
    },
    {
      "name": "4KHDR",
      "url": "http://122.228.85.203:6789/api/?key=31b42c9fbe45f07021f3a67d6935d718&url=",
      "type": "1",
      "status": "normal",
      "type_text": "Type 1",
      "status_text": "正常"
    },
    {
      "name": "超级HDR",
      "url": "http://122.228.85.203:7979/api/?key=8cc4ec77067499207387ece70fbeef91&url=",
      "type": "1",
      "status": "normal",
      "yoyolove.ydns.eu": "Type 1",
      "status_text": "正常"
    },
	 
	{
      "name": "何必",
      "type": 1,
      "url": "http://www.mpanso.com/小姐姐/何必呢.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "tnmb",
          "seven",
          "bilibili",
          "1905"
        ],
        "header": {
          "User-Agent": "okhttp/4.9.1"
        }
      }
    },
	 {
      "name": "六趣",
      "type": 1,
      "url": "http://tvbox.6qu.cc/app/%E5%85%AC%E4%BC%97%E5%8F%B7%E5%85%AD%E8%B6%A3.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "tnmb",
          "seven",
          "bilibili",
          "1905",
          "NetFilx"
        ],
        "header": {
          "User-Agent": "okhttp/4.9.1"
        }
      }
    },
        {
      "name": "1080解析",
      "type": 1,
      "url": "https://jf.lemiaoyun.cn/api/?key=bc1e1c72813140c311929a461d167707&url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "tnmb",
          "seven",
          "bilibili",
          "1905"
        ],
        "header": {
          "User-Agent": "okhttp/4.9.1"
        }
      }
    },

           {
      "name": "4K解析",
      "type": 1,
      "url": "http://www.mpanso.com/我爱你.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "tnmb",
          "seven",
          "bilibili",
          "1905"
        ],
        "header": {
          "User-Agent": "okhttp/4.9.1"
        }
      }
    },
    
       
    {
      "name": "小米无敌2",
      "type": 1,
      "url": "http://117.50.183.202:8036/?ip=111.55.12.236&url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "tnmb",
          "seven",
          "bilibili",
          "1905"
        ],
        "header": {
          "User-Agent": "okhttp/4.9.1"
        }
      }
    },
   
	
		 {
            "name": "小鱼1111",
            "type": 1,
            "url": "http://json.84jia.com/home/api?type=ys&uid=489522&key=fqtvyACFGHMNV13567&url=",
            "ext": {
                "flag": [
                    "qq",
                    "腾讯",
                    "企鹅",
                    "IQiYi",
                    "qiyi",
                    "爱奇艺",
                    "奇艺",
                    "youku",
                    "YouKu",
                    "优酷",
                    "sohu",
                    "SoHu",
                    "搜狐",
                    "letv",
                    "LeShi",
                    "乐视",
                    "imgo",
                    "mgtv",
                    "MangGuo",
                    "芒果",
                    "SLYS4k",
                    "BYGA",
                    "luanzi",
                    "AliS",
                    "dxzy",
                    "bilib1ili",
                    "QEYSS",
                    "xigua",
                    "西瓜视频",
                    "腾讯视频",
                    "奇艺视频",
                    "优酷视频",
                    "芒果视频",
                    "乐视视频"
                ],
                "header": {
                    "User-Agent": "Dart/2.18 (dart:io)"
                }
            }
        },
		{
      "name": "动画片",
      "type": 1,
      "url": "http://api.84jia.com/home/api?type=ys&uid=92765&key=hnoCDGHILNQRSW0136&url="
    },
	       

    
     {
      "name": "自动解析",
      "type": 1,
      "url": "https://api.tyun77.cn/api.php/provide/parseDicturl?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "imgo",
          "rx",
          "ltnb",
          "bilib1ili",
          "1905",
          "xigua"
        ]
      }
    },
    {
            "name": "YuMi🥭解析",
            "type": 1,
            "url": "https://jxjson.cf/json.php?url=",
            "ext": {
                "flag": [
                      "qq",
          "mgtv",
          "YuMi-vip"
                ]
            }
        },
    
    {
      "name": "夜曲解析",
      "type": 1,
      "url": "https://api.jsdu.cn:8999/api/?type=diy&key=XrHZR1SEA4BagkHJrj&url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "sohu",
          "搜狐",
          "letv",
          "乐视",
          "mgtv",
          "芒果",
          "CL4K",
          "renrenmi",
          "ltnb",
          "bilib1ili",
          "1905",
          "xigua",
          "nongmin",
          "CL4K",
          "xfyun",
          "ffm3u8",
          "lzm3u8",
          "netease",
          "pgyer",
          "TD",
          "qzone",
          "FY",
          "ppayun",
          "Feiyun",
          "zhibo"
         ] }},
    
     {
      "name": "茶桶1解析",
      "type": 1,
      "url": "http://authi.cnlav.cn/home/api?type=ys&uid=5466674&key=deglptABLMSVZ12346&url=",
      "ext": {
        "flag": [
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "xigua",
          "bilib1ili",
          "哔哩哔哩",
          "哔哩"
        ]  }},   
   {
      "name": "夜猫超聚合",
      "type": 1,
      "url": "https://api.json.icu/api/?key=0552aa8f6891d762a00b070a740f30aa&url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "企鹅",
          "IQiYi",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "YouKu",
          "优酷",
          "sohu",
          "SoHu",
          "搜狐",
          "letv",
          "LeShi",
          "乐视",
          "imgo",
          "mgtv",
          "MangGuo",
          "芒果",
          "SLYS4k",
          "BYGA",
          "luanzi",
          "AliS",
          "dxzy",
          "bilib1ili",
          "QEYSS",
          "xigua",
          "西瓜视频",
          "腾讯视频",
          "奇艺视频",
          "优酷视频",
          "芒果视频",
          "乐视视频"
        ],
    
   
     "header": {
          "User-Agent": "okhttp/4.1.0"
        }
      }
    },
    {
      "name": "动画片2",
      "type": 1,
      "url": "https://api.tyun77.cn/api.php/provide/parseDicturl?url=",
      "ext": {
        "flag": [
          "爱奇艺",
          "奇艺",
          "qq",
          "腾讯",
          "youku",
          "优酷",
          "pptv",
          "PPTV",
          "letv",
          "乐视",
          "leshi",
          "bilib1ili",
          "哔哩哔哩",
          "哔哩",
          "mgtv",
          "芒果",
          "芒果"
        ],
          "header": {
          "User-Agent": "okhttp/4.1.0"
        }
      }
    },
   {
      "name": "动画片3",
      "type": 1,
      "url": "http://110.42.2.247:880/analysis/json/?uid=2449&my=acfgikquvzFGJRW459&url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilib1ili",
          "哔哩哔哩",
          "哔哩"
        ],
  
    
    
        "header": {
          "User-Agent": "Dart/3.0(dart:io)"
        }
      }
    },
    {
      "name": "夜猫超解析2",
      "type": 1,
      "url": "http://119.91.123.253:2345/Api/yun.php?url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "企鹅",
          "IQiYi",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "YouKu",
          "优酷",
          "sohu",
          "SoHu",
          "搜狐",
          "letv",
          "LeShi",
          "乐视",
          "imgo",
          "mgtv",
          "MangGuo",
          "芒果",
          "SLYS4k",
          "BYGA",
          "luanzi",
          "AliS",
          "dxzy",
          "bilib1ili",
          "QEYSS",
          "xigua",
          "西瓜视频",
          "腾讯视频",
          "奇艺视频",
          "优酷视频",
          "芒果视频",
          "乐视视频"
        ]}
    },
          {
      "name": "夜猫全能解",
      "type": 1,
      "url": "https://jx.bingzhe.wang/api/v1/tvbox/parse?key=Rjb9UE4d4So4XY&url=",
      "ext": {
        "flag": [
          "qq",
          "腾讯",
          "企鹅",
          "IQiYi",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "YouKu",
          "优酷",
          "sohu",
          "SoHu",
          "搜狐",
          "letv",
          "LeShi",
          "乐视",
          "imgo",
          "mgtv",
          "MangGuo",
          "芒果",
          "SLYS4k",
          "BYGA",
          "YuMi",
          "AliS",
          "FYNB",
          "bilib1ili",
          "qiqi",
          "xigua",
          "西瓜视频",
          "腾讯视频",
          "奇艺视频",
          "优酷视频",
          "芒果视频",
          "乐视视频"
        ]
      }
    },
    {
      "name": "夜猫优米",
      "type": 1,
      "url": "https://api.xn--kcr500a391b.cc/api/jiexi/common?Key=k5Ed7d2zMu4FLRhwjw&url=",
      "ext": {
        "flag": [
          "YuMi"
        ],
        "header": {
          "User-Agent": "okhttp/4.1.0"
        }
      }
    }
  ,
    
    {
      "name": "嗅探1",
       "type": 1,
      "url": "https://jx.haokantv.cyou/player/?url="
    },
    {
      "name": "嗅探2",
       "type": 1,
      "url": "http://bfqjc.xwyxpw.cn/?url="
    },
    {
      "name": "嗅探3",
       "type": 1,
      "url": "https://jx.jsonplayer.com/player/?url="
    },
    {
      "name": "嗅探4",
       "type": 1,
      "url": "https://jx.4kdv.com/?url=",
      "ext": {
        "header": {
          "User-Agent": "okhttp/4.1.0"
        },
        "flag": [
          "qq",
          "腾讯",
          "qiyi",
          "爱奇艺",
          "奇艺",
          "youku",
          "优酷",
          "mgtv",
          "芒果",
          "letv",
          "leshi",
          "LS",
          "乐视",
          "pptv",
          "PPTV",
          "sohu",
          "bilib1ili",
          "哔哩哔哩",
          "哔哩"
        ]
      }
    },
    {
      "name": "嗅探5",
       "type": 1,
      "url": "https://jx.ppjbk.cn/?url=",
      "ext": {
        "header": {
          "User-Agent": "Mozilla/5.0"
        }
      }
    },
    {
      "name": "嗅探6",
       "type": 1,
      "url": "http://www.miaoys.cc/vip/?url="
    }
  ],


"rules":
[
        
{"host":"*","rule":["mp3"]},
{"host":"*","rule":["m4a"]},
{"host":"*","rule":["/m3u8.php?path=",".m3u8"]},
{"host":"*","rule":["/API.php?time=","key=","path=",".m3u8"]},
{"host":"*","rule":["aliyundrive.net","response-content-disposition=",".m3u8"]},
{"host":"*","rule":["aliyundrive.net","response-content-disposition=",".mp4"]},
{"host":"*","rule":["aliyundrive.net","response-content-disposition=",".mkv"]},
{"host":"*","rule":["http((?!http).){12,}?\\.(m3u8|mp4|flv|avi|mkv|rm|wmv|mpg|m4a)\\?.*|http((?!http).){12,}\\.(m3u8|mp4|flv|avi|mkv|rm|wmv|mpg|m4a)|http((?!http).)*?xg.php\\?id=|http((?!http).)*?/m3/(.*)\\.css"]},
{"host":"*","rule":["oss-cn-m3u8","myqcloud.com.zh188.net","?url=",".m3u8"]},
{"host":"*","rule":["douyin.com/aweme","video_id="]},
{"host":"*","rule":["huoshan.com","/item/video/"]},
{"host":"*","rule":["default.365yg.com"]},
{"host":"brovod.com","rule":[".m3u8"]},
{"host":"dyxs20.com","rule":[".m3u8"]},
{"host":"hdmoli.com","rule":[".m3u8"]},
{"host":"renren.pro","rule":[".m3u8"]},
{"host":"cj.ffzyapi.com","rule":[".m3u8","m3u8?"]},
{"host":"piaku.cc","rule":[".mp4",".m3u8","?auth_token","m3u8"]},
{"host":"v.3412.net.cn","rule":[".mp4","security-token=","aliyuncs.com","m3u8"]},
{"host":"app.syrme.top","rule":["aliyundrive.net","cn-beijing-data","?auth_token","m3u8"]},
{"host":"jx.jsonplayer.com","rule":[".mp4",".m3u8","?vkey=","110.42.2.115","m3u8"]},
{"host":"v.t-ui.cn","rule":[".m3u8","m3u8?","vip.ffzy-play4.com"]},
{"host":"zjmiao.com","rule":["play.videomiao.vip/API.php","time="]},
{"host":"rebozj.pro","rule":[".mp4",".m3u8","https://p3-sign.douyinpic.com","m3u8"]},
{"host":"siguyy.com","rule":["mp4",".m3u8","https://ccp-bj29-video-preview.oss-enet.aliyuncs.com","aliyuncs.com"]},
{"host":"movie.bulei.cc","rule":[".mp4",".m3u8","?vkey=","1ftn_handler","http://1.71.18.153","mu.dcd1.cn","aliyundrive.net","m3u8"]},
{"host":"https://api.live.bilibili.com","rule":["bilivideo.com","/index.m3u8"],"filter":["data.bilibili.com/log/web","i0.hdslb.com/bfs/live/"]},
{"host":"https://www1.gntv.live","rule":[".m3u8","m3u8?","4k.clyjx.cn:97"]},
{"host":"www.fun4k.com","rule":["https://hd.ijycnd.com/play","index.m3u8"]},
{"host":"www.sharenice.net","rule":["http.*?/play.{0,3}\\?[^url]{2,8}=.*"]},
{"host":"www.sharenice.net","rule":["sovv.qianpailive.com","vid="],"filter":[]},
{"host":"www.sharenice.net","rule":["huoshan.com","/item/video/"],"filter":[]},
{"host":"www.sharenice.net","rule":["douyin.com","/play/"]},
{"host":"www.ysgc.vip","rule":["getm3u8?url=http"]},
{"host":"www.djuu.com","rule":["mp4.djuu.com","m4a"]},
{"host":"www.007ts.me","rule":["hls.pchj.net",".m3u8"]},
{"host":"www.agemys.cc","rule":["cdn-tos","obj/tos-cn"]},
{"host":"https://v.3412.net.cn","rule":[".m3u8",".m3u8?",".mp4"]},
{"host":"www.iesdouyin.com","rule":["playwm/?video_id="]},
{"host":"m.ysxs8.vip","rule":["ysting.ysxs8.vip:81","xmcdn.com"],"filter":[]},
{"name":"头条嗅探","hosts":["toutiaovod.com"],"regex":["video/tos/cn"]},
{"name":"抖音嗅探","hosts":["douyin.com"],"regex":["is_play_url="]},
{"name":"火山嗅探","hosts":["huoshan.com"],"regex":["item_id="]},
{"name":"七新嗅探","hosts":["api.52wyb.com"],"regex":["m3u8?pt=m3u8"]},
{"name":"555","hosts":["cqxfjz"],"regex":["10.56"]},
{"name":"乐视","hosts":["leshiyuncdn"],"regex":["15.92"]},
{"name":"哔嘀","hosts":["bdys10.com"],"regex":["/obj/"],"exclude":[".m3u8"]},
{"name":"比特","hosts":["bytetos.com","byteimg.com","bytednsdoc.com","pstatp.com"],"regex":["/tos-cn"],"exclude":[".m3u8"]},
{"name":"一起看","hosts":["yqk88"],"regex":["18.4","15.1666","16.5333","#EXT-X-DISCONTINUITY\\r*\\n*[\\s\\S]*?#EXT-X-CUE-IN"]},
{"name":"海外看","hosts":["haiwaikan"],"regex":["10.0099","10.3333","16.0599","8.1748","10.85"]},
{"name":"新视觉","hosts":["muzhi-video.bj.bcebos.com"],"regex":["202403/"]},
{"name":"厂长","hosts":["10086.cn"],"regex":["/storageWeb/servlet/downloadServlet"]},
{"name":"星星","hosts":["aws.ulivetv.net"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:8,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},
{"name":"蚂蚁","hosts":["v.cdnlz1.com"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},
{"name":"1080资源","hosts":["high24-playback","high20-playback"],"regex":["16.63"]},
{"name":"暴风","hosts":["bfzy","bfbfvip","bfengbf"],"regex":["#EXTINF.*?\\s+.*?adjump.*?\\.ts"]},
{"name":"索尼","hosts":["suonizy"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:1\\.000000,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?p1ayer.*?\\.ts","#EXTINF.*?\\s+.*?\\/video\\/original.*?\\.ts"]},
{"name":"量子","hosts":["vip.lz","hd.lz",".cdnlz"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:7\\.166667,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:4\\.066667,[\\s\\S]*?#EXT-X-DISCONTINUITY","17.19"]},
{"name":"非凡","hosts":["vip.ffzy","hd.ffzy","super.ffzy"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6\\.400000,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6\\.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1171(057).*?\\.ts","#EXTINF.*?\\s+.*?6d7b(077).*?\\.ts","#EXTINF.*?\\s+.*?6718a(403).*?\\.ts","17.99","14.45"]},
{"name":"快看","hosts":["kuaikan"],"regex":["#EXT-X-KEY:METHOD=NONE\\r*\\n*#EXTINF:5,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXT-X-KEY:METHOD=NONE\\r*\\n*#EXTINF:2\\.4,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXT-X-KEY:METHOD=NONE\\r*\\n*#EXTINF:1\\.467,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},
{"name":"AI","hosts":["http"],"disable":["aliyuncs.com","olemovienews.com","ninjia.online","vdtuzv.com","json.icu","/asp/hls/","huya.com","zsyzcy.cn","/nby/","yjys.me","122.228.8.29:4433/Cache","huohua","cdn.json.icu"],"rules":[{"regexp":"AI"}],"toLog":0},
{"name":"智能AI","hosts":[".ffzy",".cdnlz",".lz","yzzy",".bfeng",".kuaikan","leshiyun","y2.ylbf",".hdzyk",".wxys",".ikzybf",".daayee",".fentvoss"],"rules":[{"regexp":"AI"}],"toLog":1},
{"name":"你看吧","hosts":["m3u.nikanba.live"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:10.100000,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},
{"name":"采集站","hosts":["vip.ffzy","hd.ffzy","vip.lz","hd.lz",".cdnlz","suonizy","bfzy"],"regex":["#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
{"name":"123pan","hosts":["vip.123pan.cn"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:10.120000,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
{"name":"毛驴点击","hosts":["www.maolvys.com"],"script":["document.getElementsByClassName('swal-buttonswal-button--confirm')[0].click()"]},
{"name":"夜市点击","hosts":["yeslivetv.com"],"script":["document.getElementsByClassName('vjs-big-play-button')[0].click()"]},
{"name":"磁力","hosts":["magnet"],"regex":["更多","请访问","example","社區","xuu","最新","直播","更新","社区","有趣","英皇体育","全中文AV在线","澳门皇冠赌场","哥哥快来","美女荷官","裸聊","新片首发","UUE29"]},
        
        {"name":"量子广告","hosts":["vip.lz","hd.lz",".cdnlz"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6\\.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
		{"name":"proxy","hosts":["raw.githubusercontent.com","googlevideo.com","cdn.v82u1l.com","cdn.iz8qkg.com","cdn.kin6c1.com","c.biggggg.com","c.olddddd.com","haiwaikan.com","www.histar.tv","access.mypikpak.com","api-drive.mypikpak.com","user.mypikpak.com","youtube.com","uhibo.com","thze.cc",".*boku.*",".*nivod.*","*.t4tv.hz.cz",".*ulivetv.*"]},
		{"name":"非凡广告","hosts":["vip.ffzy","hd.ffzy"],"regex":["20.52","#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:7\\.400000,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1170(20|32).*?\\.ts\\s+","#EXTINF.*?\\s+.*?116977.*?\\.ts\\s+"]},
		{"name":"索尼广告","hosts":["suonizy"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:1\\.000000,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?p1ayer.*?\\.ts\\s+","#EXTINF.*?\\s+.*?\\/video\\/original.*?\\.ts\\s+"]},
		{"name":"暴风广告","hosts":["bfzy","bfbfvip"],"regex":["#EXTINF.*?\\s+.*?adjump.*?\\.ts\\s+"]},
		{"name":"星星广告","hosts":["aws.ulivetv.net"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:8,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},
		{"name":"快看广告","hosts":["kuaikan"],"regex":["#EXT-X-KEY:METHOD=NONE\\r*\\n*#EXTINF:5,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXT-X-KEY:METHOD=NONE\\r*\\n*#EXTINF:2\\.4,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},
		{"name":"磁力广告","hosts":["magnet"],"regex":["更多","请访问","example","社 區","x u u","直 播","更 新","社 区","有趣","有 趣","英皇体育","全中文AV在线","澳门皇冠赌场","哥哥快来","美女荷官","裸聊","新片首发","UUE29"]},
		{"name":"一起看广告","hosts":["yqk88"],"regex":["18.4","15.1666","16.5333","#EXT-X-DISCONTINUITY\\r*\\n*[\\s\\S]*?#EXT-X-CUE-IN"]},
		{"name":"火山嗅探","hosts":["huoshan.com"],"regex":["item_id="]},
		{"name":"抖音嗅探","hosts":["douyin.com"],"regex":["is_play_url="]},
		{"name":"proxy","hosts":["raw.githubusercontent.com","googlevideo.com","cdn.v82u1l.com","cdn.iz8qkg.com","cdn.kin6c1.com","c.biggggg.com","c.olddddd.com","haiwaikan.com","www.histar.tv","youtube.com","uhibo.com",".*boku.*",".*nivod.*","*.t4tv.hz.cz",".*ulivetv.*"]},
		{"name":"NO","hosts":["m3u.nikanba.live"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:10.100000,[\\s\\S]*?#EXT-X-DISCONTINUITY"]},
		{"name":"智能AI已过滤广告🥨欢迎继续收看节目","hosts":["http"],"disable":["aliyuncs.com","olemovienews.com","ninjia.online","vdtuzv.com","json.icu","/asp/hls/","huya.com","zsyzcy.cn","/nby/","yjys.me","122.228.8.29:4433/Cache","huohua","cdn.json.icu"],"rules":[{"regexp":"AI"}],"toLog":0},
		{"name":"智能去AI","hosts":["http"],"disable":["aliyuncs.com","TVOD"],"rules":[{"regexp":"AI2"}],"toLog":0},
		{"name":"农民嗅探","hosts":["toutiaovod.com"],"regex":["video/tos/cn"]}],
        
        
"doh": [

    {
      "name": "OpenDNS",
      "url": "https://dns.www.opendns.com/dns-query",
      "ips":[
      "208.67.222.222",
      "208.67.220.220"
      ]
    },
      {
      "name": "114dns",
      "url": "https://dns.114dns.com/dns-query",
      "ips":[
      "114.114.114.114",
      "114.114.115.115"
      ]
    },
    {
      "name": "騰訊",
      "url": "https://doh.pub/dns-query",
      "ips":[
      "119.29.29.29"
      ]
    },
    {
      "name": "阿里",
      "url": "https://dns.alidns.com/dns-query",
      "ips":[
      "223.6.6.6",
      "223.5.5.5"
      ]
    },
    {
      "name": "360",
      "url": "https://doh.360.cn/dns-query"
    },
	  
    {
      "name": "Google",
      "url": "https://dns.google/dns-query",
      "ips": [
        "8.8.4.4",
        "8.8.8.8"
      ]
    },
    {
      "name": "Cloudflare",
      "url": "https://cloudflare-dns.com/dns-query",
      "ips": [
        "1.1.1.1",
        "1.0.0.1",
        "2606:4700:4700::1111",
        "2606:4700:4700::1001"
      ]
    },
    {
      "name": "AdGuard",
      "url": "https://dns.adguard.com/dns-query",
      "ips": [
        "94.140.14.140",
        "94.140.14.141"
      ]
    },
    {
      "name": "DNSWatch",
      "url": "https://resolver2.dns.watch/dns-query",
      "ips": [
        "84.200.69.80",
        "84.200.70.40"
      ]
    },
    {
      "name": "Quad9",
      "url": "https://dns.quad9.net/dns-quer",
      "ips": [
        "9.9.9.9",
        "149.112.112.112"
      ]
    }
  ]
	
}
